.site-container {

    background-color: #eee;
}

div[id*="Breadcrumbs"]{
	margin:20px 0;
}

.build {
	border: 1px solid #ff00ff;
}

#ContentMiddleLayoutLeftArea {
    margin-top: 40px;
}

/* For Campaign page as per Maint. Task on 4.7.17 */
.IMOD612 #ContentMiddleLayoutLeftArea {
    margin-top: 85px;
}

#ContentMiddleLayoutLeftArea p{
    margin-top: 20px;
}

/* elements */
body {
	margin: 0; 
	padding: 0; 
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 80%;
	line-height: 1.5em;
}
#container, form#MainForm {
	width: 100%;
	height:auto!important;
	height:100%; /* IE6: treated as min-height*/
	min-height:100%;
}
p {}
a {
	/*color: #28668A;*/
	text-decoration: none;
}
a:hover{
	/*color: #6E6E6E;*/
	text-decoration: underline;
}
img {border: none;}
h1, h2, h3, h4, h5, .PageTitleHeader, .PageSubTitleHeader {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	color: #999999;
	margin-bottom: 0;
}
h1, .PageTitleHeader {font-size: 190%;}
h2, .PageSubTitleHeader {font-size: 180%;}
h3 {font-size: 160%;}
h4 {font-size: 140%;}
h5 {font-size: 120%;}
label[for*="rblAdvancedDesignations"] {
    font-weight: bold;
    font-size: 17px;
}

.expand img {
    float: none;
    display: block;
    background-color: #02225d;
    width: 18px;
    height: 18px;
}
.EventsHeader td {
    min-width: 18px;
    color: #022258;
    font-weight: bold;
}

.expand {
	background-color: #004129;
}
/* block - prevents NS/SAFARI info box stuff */
.instructions, .error, .success, .profile, .filelibfiledetails, .eventsheader, .campaignsheader, .donationpaymentamount, table.profile,  .MessageBoardsDataGridHeader, .FileLibraryFileList{
	display:block;
}

/* box settings */
.DataGridHeader, .EventsHeader, .EventDonationDetail, .CampaignsHeader, td.PageManagerHeader, tr.PageManagerHeader, .Profile {
	padding: 2px 5px 2px 5px;
	border: 1px solid #CCCCCC;
}
.instructions {
	padding: 2px 5px 2px 5px;
	border: 1px solid #CCCCCC;
}
.DataGridHeader {}
.EventDonationDetail {width:250px;}
	
/*  core */
.HelpButton {
	color: #ffffff;
	background-color: #8E9296;
	border: solid;
	border-width: 1px;
	border-color: #ffffff;
	padding: 2px;
	font-weight: bold;
	width: 48px;
	text-align: center;
}
.Error, .error {
	display: block;
	padding: 5px 0 5px 25px;
	color:  #BF0000;
	background-color: #FFE8E8;
	background-image: url(/images/icons/v2/common/exclamation.gif);
	background-repeat: no-repeat; 
	background-position: 2px;
	border: 1px solid #BF0000;
}
.Success, .success {
	display: block;
	padding: 5px 0 5px 25px;
	color:  #008000;
	background-color: #D0E8D0;
	background-image: url(/images/icons/v2/common/accept.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	border: 1px solid #008000;
}
.DataGridAltItem {background: #e8e8e8;}
.DataGridPager {
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 20px;
	text-align: right;
}

/*profile */
.ProfileHeader {
	font-weight : bold;
}
.ProfilePageTabHeadings {
	font-weight:bold;
}

/* search */
.SearchResultsDataGridAltItem {
	background: #e8e8e8;
}
.SearchResultsDataGridPager {
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 50px;
}

/* message boards */
table.HotTopics {
	width:250px;
}
.MsgItem {
	background-color: #cccccc;
}
.MsgItemSubject {
	background-color: #cccccc;
}
.MsgItemInverse {
	background-color: #e8e8e8;
}
.MsgItemSubjectInverse {
	background-color: #e8e8e8;
}	
.LastPostingText {
	font-style: italic;
	color: #6B6B6B;
}
.BadWordHighlight {
	font-weight: bold;
	color: #c42830;
}
.MsgsReplyText {}
.MsgsDates {}

/* file library */
.FileLibFileDetails {
	background-color: #BCB8B8;
	width: 250px;
	padding: 2px 5px 2px 5px;
}
.FileLibraryFileList {
	background-color: #E4E4E4;
	width: 250px;
	padding: 2px 5px 2px 5px;
}
/* news */
/* events */
td.StoreItemHeader {
	border-color: #666666;
}

/* donations */
.DonationPaymentAmount {
	background-color: #E4E4E4;
	border: solid;
	border-width: 1px;
	padding: 2px 5px 2px 5px;
	border-color: #0057F;
}

/* pagemanager */
table.PageManager {
	border: solid;
	border-width : 0px;
	border-color : #002963;
}
/* photo albums */
/* communications utility */
table.CommUtil {
	/*width: 560px;*/
}
td.CommUtilHeader {
	background-color:#CCCCCC;
	color:#FFFFFF;
}
/* community specific */
#structureWrapper {
	padding: 10px;
	margin: 0 auto 0 auto;
	width: 970px;
	display: block;
	overflow: hidden;
	border: 1px solid #999999;
}
#structureMasthead {
	padding: 10px;
	margin: 0 auto 0 auto;
	width: 970px;
	height: 100px;
	display: block;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	clear: both;
}
#ContentMasthead {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	width: 170px;
}
#ContentToplinks {
	border: 1px solid #e8e8e8;
	display: block;
	float: right;
	width: 700px;
}
#ContentMemberTools {
	padding: 10px;
	margin: 0 auto 0 auto;
	width: 970px;
	height: 15px;
	display: block;
	border: 1px solid #999999;
}
#ContentMemberTools div {
	float: left;
	padding-right: 10px;
}
#structureColumn1 {
	padding: 10px;
	margin: 0;
	width: 170px;
	border: 1px solid #999999;
	display: block;
	float: left;
}
#structureColumn2 {
	padding: 10px;
	margin: 0;
	border: 1px solid #999999;
	display: block;
	float: right;
	width: 700px;
}
#ContentFooter {
	padding: 10px;
	margin: 0 auto 0 auto;
	width: 970px;
	display: block;
	text-align: center;
}


.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*hide make a gift button on progress widget*/
.imod-progWidget.defaultV2 .giveBtn{display:none;}
#divButtons {
    clear: both;
}

/* Maintenance */
/* Task: #141050 */
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button {
    background-color: #f3c10d !important;
    color: #00205c !important;
    text-transform: uppercase !important;
    font-weight: 800 !important;
    text-decoration: none !important;
}